<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE components 
        PUBLIC "-//AJAX4JSF//CDK Generator config/EN"
        "https://ajax4jsf.dev.java.net/nonav/dtds/component-config.dtd">

<components>
        <function>
                <name>clientId</name>
                <method>org.richfaces.function.RichFunction.clientId(String)</method>
        </function>

        <function>
                <name>component</name>
                <method>org.richfaces.function.RichFunction.component(String)</method>
        </function>
        
        <function>
                <name>element</name>
                <method>org.richfaces.function.RichFunction.element(String)</method>
        </function>
</components>
